Bug 84768

Summary: webkit fails IETC column-width-applies-to-003.htm
Product: WebKit Reporter: Dave Tharp <dtharp>
Component: CSSAssignee: Nobody <webkit-unassigned>
Status: RESOLVED FIXED    
Severity: Normal CC: jonlee, vsevik
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: Unspecified   
OS: Unspecified   
URL: http://samples.msdn.microsoft.com/ietestcenter/css3/multicolumn/column-width-applies-to-003.htm
Bug Depends on:    
Bug Blocks: 76198    

Description Dave Tharp 2012-04-24 14:10:26 PDT
Red letters visible on rendered page.
Comment 1 Vsevolod Vlasov 2012-07-18 05:16:45 PDT
Unskipped tests since they are passing now.
Committed: http://trac.webkit.org/changeset/122949
Comment 2 Jon Lee 2012-09-28 11:48:03 PDT
Unskipped in Mac at http://trac.webkit.org/changeset/129921